xfree 4

andru sprott andru at btinternet.com
Wed Nov 1 20:09:57 PST 2000


> > so is there a easy way to uninstall a package with linux. i want
> > to remove xfree 3.3.6 and install 4.0.1. one reason is it supports
> > dual displays and it's got a graphical installation utility. i wanted
> > to use xf86setup, or somethin like it, and i'm hopin the 4.0.1
> > setup utiltiy is as good, otherwise i'll stick with 3.3.6 and scour
> > the net for xf86setup cos i haven't found it yet.

> Try rm -r /usr/X11R6
> that usually does the trick

> X4.0.1 comes with a console based configuration program callec xf86config

but before i start, is 4.0.1 ok with lfs 2.4?

andrew




-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list